﻿body {
    padding-top: 70px;
    padding-bottom: 20px;
    background-color: #f7f1f1
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
/*See peaks olema "Puhkuse arvestus",  ja peaks muutma hover - roosakaks, aga ei toimi*/
.navbar-brand:hover {
    color: #de9c6c;
}
/*See peaks olema "Puhkuse arvestus",  ja peaks muutma hover - roosakaks, aga ei toimi*/
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:active {
    color: #de9c6c;
}

a:link, a:visited {
    color: dimgray;
}

a:hover, a:active {
    text-decoration: none;
    color: #de9c6c;
}

/*Menüü nuppude värv  */
.navbar-inverse .navbar-nav > li > a {
    color: dimgray;
}

    /*Menüünuppude hover ja active*/
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:active {
        color: #de9c6c;
    }

/*Menüü taustavärv piirjoonn*/
.navbar-inverse {
    background-color: white;
    border-color: #080808;
}


h2 {
    color: #de9c6c;
}

h3 {
    color: dimgray;
    font-size: 20px;
}


div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 250px;
   
}

    div.gallery:hover {
        border: 1px solid #777;
    }

    div.gallery img {
        width: 100%;
        height: auto;
    }

div.desc {
    padding: 2px;
    text-align: center;
}
/*Sisselogimise nupu värvi muutmine*/
.btn-primary {
    background-color: #f2dede;
    border-color: #9c6d6d;
}
    .btn-primary:hover {
        background-color: #f2dede;
        border-color: #d69696;
    }
